.megamenu .toggle-menu { display: none; }

.main-nav {
	margin: 0;
	padding: 0;
	z-index: 2;
}

.main-nav li {
	list-style: none;
	float: left;
}

.main-nav li a, .main-nav li a:link, .main-nav li a:visited, .main-nav li a:active {
	color: white;
	font-size: 13px;
	font-family: 'Nunito', Arial, Sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	padding: 10px 8px;
	line-height: 100%;
}

.main-nav li a:hover, .main-nav li a:focus {
	background-color: #fefefe;
	color: black;
	text-decoration: none;
}

.main-nav li.current a { background-color: #45B4E7; }

.main-nav li:hover .level0 { display: block; }

.main-nav li:hover a, .level0 li:hover {
	background-color: #fefefe;
	color: #006CB3;
}

.main-nav .level0 {
	position: absolute;
	background: #fefefe;
	padding: 10;
	margin: 0;
	overflow: hidden;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	display: none;
	z-index: 3;
	left: 0;
	right: 0;
}

.main-nav .level0 li {
	float: left;
	width: 210px;
	margin: 5px 15px;
}

.main-nav .level0 .haschild .subhaschild.parent { border-bottom: 1px solid #d2d2d2; }

.main-nav .level0 li:nth-child(5n+5) { clear: both; }

.main-nav .level0 li a,
.main-nav .level0 li a:link,
.main-nav .level0 li a:visited,
.main-nav .level0 li a:active  {
	color: #4D4D4D;
	font-size: 13px;
	padding: 5px 10px;
}

.main-nav .level0 li a:hover { color: #006CB3; }

.main-nav .level1 { margin: 0px; }

.main-nav .level1 li {
	margin: 0px;
	float: none;
	padding: 0px;
}

.main-nav .level1 .haschild .subhaschild.parent { border-bottom: 0; }

.main-nav .level1 li a,
.main-nav .level1 li a:link,
.main-nav .level1 li a:visited,
.main-nav .level1 li a:active {
	text-transform: capitalize;
	font-weight: normal;
	border-bottom: 0px;
	padding: 5px 10px;
	font-size: 13px;
}

@media screen and (max-width: 992px) {
	.navbar { background-color: #fff !important }
	
	.megamenu {
		background-color: #006CB3;
		display: none;
	}
	
	.megamenu .toggle-menu {
		width: 55px;
		padding: 0px;
		border-right: 1px solid #005a95;
	}
	
	.megamenu .toggle-menu .menu-icon {
		display: block;
		height: 55px;
		width: 55px;
		background: url('images/menu.png') no-repeat center center;
	}
	
	.megamenu .toggle-menu.active { background-color: #005a95; }
	
	.main-nav {
		display: none;
		border: 1px solid #005a95;
	}
	
	.main-nav li { float: none; }
	
	.main-nav li a,
	.main-nav li a:link,
	.main-nav li a:visited,
	.main-nav li a:active {
		font-size: 14px;
		padding: 10px 20px;
	}
	
	.main-nav li.haschild .parent,
	.main-nav li li .parent {
    background-position: 92.5% 50%;
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
	}
	
	.main-nav .level0 li a,
	.main-nav .level0 li a:link,
	.main-nav .level0 li a:visited,
	.main-nav .level0 li a:active  {
		padding: 10px 0px;
	}
	
	.main-nav .level0 {
		left: 0px;
		position: relative;
	}
	
	.main-nav .level0 li {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0 30px;
	}
	
	.main-nav .level0 .haschild .subhaschild.parent {
		border-bottom: 0px;
	}
	
	.main-nav .level0 .subhaschild.parent {
		background-position: 97.5% 50%;
	}
	
	.main-nav .level1 { display: none; }
	
	.main-nav .haschild.hover:hover .level1 { display: block; }
	
	.main-nav .level1 li a,
	.main-nav .level1 li a:link,
	.main-nav .level1 li a:visited,
	.main-nav .level1 li a:active {
		font-size: 13px;
		text-transform: uppercase;
	}
	
	.main-nav .level1 li.haschild .parent,
	.main-nav .level1 li li .parent {
    background-position: 90% 50%;
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
	}
	
	.main-nav .level2 {
		display: none;
	}
	
}